Linux-GPIB 4.3.7 Documentation
Prev |  | Next

# PPollUnconfig

## Name

PPollUnconfig -- disable devices' parallel poll response

## Synopsis

    #include <gpib/ib.h>

``void PPollUnconfig`(int board_desc, const Addr4882_t addressList[]);`

## Description

PPollUnconfig() configures the devices specified by `addressList` to ignore parallel polls.

Prev | Home | Next
PPollConfig | Up | RcvRespMsg